.hero {
	background-image: url('images/Hoover-Dam.jpg');
	background-position:top top;
	margin-top:0px;
}
.hero .copy-wrap {
		padding:150px 30px;
		position:relative;

}
.hero .copy-wrap h1 {
	font-weight:500;
	color:#fff;
	letter-spacing: 2px;
	margin-bottom:30px;
}
.hero .image-overlay {
	position:absolute;
	bottom:0px;
	left:0;
	max-width:140px;

}
.hero .image-overlay img{
	display:block;
}
.squares {
	padding:50px 30px;
}
.square-wrap.boulder {
	background-image: url('images/dt-boulder-city.jpg');
}
.square-wrap.henderson {
	background-image: url('images/dt-henderson.jpg');
}
.square-wrap.vegas {
	background-image: url('images/lasvegas.jpeg');
}
.square-wrap a {
	display: block;
	padding:150px 30px;
	background:rgba(24,24,70,0.5);
	transition:all ease 600ms;
}
.square-wrap a:hover {
	background:rgba(24,24,70,0.2);
}
.square-wrap a span{
	font-size:24px;
	color:#fff;
	text-transform: uppercase;

}

@media (max-width: 900px) {
	.hero .image-overlay {
		display:none;
	}
.squares {
	padding:50px 0px;
}
}
@media only screen and (max-width: 767px){
.square-wrap a {
	margin-bottom: 30px;
}
}
